:host {
    .home-container {
        width: 60%;
        margin: auto;
        margin-top: 4em;
        height: 100%;
        box-shadow: 04px 0px 0px #fff;

        mat-card-title {
            .first-title-part {
                margin-left: 22%;
                font-family: "Lora Regular";
                font-weight: bold;
                font-size: 1.3em;
                margin-bottom: 1.5em;
            }

            .second-title-part {
                text-align: center;
                font-size: 3em;
                font-family: "Abril Fatface";
            }
        }

        mat-card-content {
            p {
                margin-top: 1em;
            }

            text-align: center;
            margin-top: 5em;
            font-family: "Zilla Slab Regular";
            font-size: 20px;
            line-height: 1.2em;

            .wait-text {
                margin-top: 5em;
                text-align: start;
                line-height: 0.3em;
                margin-left: 25%;
                font-size: 1.4em;
                font-weight: bold;
                font-family: "Nothing You Could Do";
                text-decoration: underline;
                text-decoration-thickness: 10px;
                text-decoration-color: cornflowerblue;
            }

            .demystify-text {
                margin-top: 0.6em;
                line-height: 1em;
                font-family: "Lora";
                font-weight: bold;
                font-size: 2em;
            }
        }
    }
}
